local t = Def.ActorFrame {
	Def.Actor { OnCommand=cmd(sleep,2); };
	Def.Quad{
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,0,0,0,1);
		OnCommand=cmd(linear,0.5;diffusealpha,0);
	};
};
return t;
